// components/QrReader.tsx
'use client';

import { Scanner } from '@yudiel/react-qr-scanner';

export default function QrReader() {
    return <Scanner onScan={(result) => console.log(result)} />;

}
